/*===============================================
SP
===============================================*/
@media (max-width:761px) {
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		width: 100%;
		height: 100vh;
		overflow: hidden;
		position: relative;
	}

	#main_wrap .h_wrap{
		position: absolute;
		bottom: 7%;
		left: 8%;
		/* transform: translate(-50%, 0); */
		z-index: 2;
	}

	#main_wrap .h_wrap h1{
		width: 70vw;
	}

	#main_wrap .h_wrap p{
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
		font-size: 1.8rem;
		color:#000;
		letter-spacing: 0.1rem;
		margin: -8px 0 0;
	}

	#main_wrap .s_wrap{
		width:100vw;
		position: absolute;
		bottom: 30%;
		left: 38%;
		transform: translate(-50%, 0);
		z-index: 1;
	}

	#main_wrap .swiper-slide{
		opacity:0.2;
		filter:brightness(1.2);
		transition: all 0.5s cubic-bezier(0.09, 0.33, 0.25, 1) 0s;
	}

	#main_wrap .swiper-slide-active{
		opacity:1;
		filter:brightness(1);
		transform: scale(1.4);
	}

	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		background: #fff;
		position: relative;
		background-image: url(../img/bg_message.jpg);
		background-color: rgba(255,255,255,0.6);
		background-blend-mode:lighten;
		background-position-x: -1000px;
		background-position-y: 250px;
		background-repeat: no-repeat;
	}
	#sec01:before {
		content: "";
		display:none;
		width: 100%;
		height: 100%;
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -10;
	}
	#sec01 .wrapper {
		text-align: center;
		padding: 60px 6% 0;
	}
	#sec01 .inline_wrap {
		display: flex;
		justify-content: space-between;
	}
	#sec01 h2 {
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		font-size: 3.6rem;
		letter-spacing: 0.08em;
		font-feature-settings: 'palt';
		line-height: 1.2;
		color: #000000;
		padding: 57px 0 0;
		position: relative;
		text-align: center;
		margin-bottom: 40px;
	}

	#sec01 h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px auto 0;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}

	#sec01 h3 {
		display: inline-block;
		font-family: "Oswald", sans-serif;
		font-weight: 600;
		font-size: 14.3rem;
		font-feature-settings: 'palt';
		line-height: 1.0;
		color: #000000;
		letter-spacing: -0.5rem;
		padding: 26px 0 0;
		margin: 0 0 0 -16px;
	}
	#sec01 p {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.5rem;
		line-height: 2.4;
		font-feature-settings: 'palt';
		padding: 40px 0 183px;
		color:#000;
		text-align: center;
	}




	/* ============================================================
 	section 02
	==============================================================*/
	#sec02 {
		width: 100%;
		padding: 64px 0 126px;
		background: #f5f6f7;
		background-image: url(../img/sec02_bg.jpg);
		overflow: hidden;
		position: relative;
		background-position: center;
		background-size: cover;
	}
	
	#sec02 .wrapper {
	padding: 0 6%;
	}
	#sec02 h2 {
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		font-size: 3.0rem;
		letter-spacing: 0.08em;
		font-feature-settings: 'palt';
		line-height: 1.2;
		color: #000000;
		padding: 57px 0 0;
		position: relative;
		text-align: left;
		margin-bottom: 25px;
	}
	#sec02 h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px 0 0 2px;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	#sec02 .inline_wrap {
		/* display: flex; */
		/* justify-content: space-between; */
	}
	#sec02 p.body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 2.0;
		font-feature-settings: 'palt';
		padding: 12px 0;
		color: #000;
	}
	#sec02 ul.btnul_wrap{
		margin: 20px 0 60px;
		/* width: 440px; */
	}
	#sec02 ul.btnul_wrap li{
		position:relative;
		border-bottom: 1px solid #adadad;
	}

	#sec02 ul.btnul_wrap li::before{
		position: absolute;
		display: inline-block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #005292;
		border-right: 2px solid #005292;
		transform: rotate(45deg) translate(0, -50%);
		top: 48%;
		right: 18px;
	}
	#sec02 ul.btnul_wrap a{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.5rem;
		display: block;
		padding: 20px 0;
		transition: all 0.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;
	}
	/* ============================================================
 	section 03
	==============================================================*/
	#sec03 {
		width: 100%;
		padding: 74px 0 80px;
		position: relative;
		background: #fff;
	}
	
	#sec03 .wrapper {
	padding: 0 6%;
	}
	#sec03 .inline_wrap {
		display: flex;
		justify-content: space-between;
	}
	#sec03 h2 {
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		font-size: 3.0rem;
		letter-spacing: 0.08em;
		font-feature-settings: 'palt';
		line-height: 1.2;
		color: #000000;
		padding: 57px 0 0;
		position: relative;
		text-align: left;
		margin-bottom: 25px;
	}
	#sec03 h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px 0 0 2px;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	#sec03 h2 span{
		font-size: 2.0rem;
		display:block;
	}
	#sec03 .txt_wrap {
	}
	#sec03 .ppl_ul{
		padding:30px 0;
	}
	#sec03 .ppl_ul .swiper-slide{
		position:relative;
	}
	#sec03 .ppl_ul .swiper-slide .img_wrap p{
		position:absolute;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.05rem;
		font-size: 1.5rem;
		bottom: 87px;
		font-feature-settings: 'palt';
	}
	#sec03 .ppl_ul .swiper-slide .sub_txt p{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1.4;
		font-size: 1.3rem;
		margin: -16px 0 0 21px;
		padding: 31px 0 10px 13px;
		border-left: 1px solid #018dcb;
		z-index: 2;
		position: relative;
		font-feature-settings: 'palt';
	}
	#sec03 .ppl_ul .swiper-slide p span {
		display: table;
		background: #fff;
		padding: 0.2em 0.5em 0.2em 0.5em;
		margin-bottom: 0.3em;
		line-height: 1.6;
	}

	#sec03 p.body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		padding: 0 0 21px 0;
		color: #000;
	}

	#sec03 .question_wrap{
		background-image: url(../img/bg_survey_sp.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		margin: 60px 0 0;
		padding: 60px 25px;
		display: block;
	}

	#sec03 .question_wrap p.body_txt{
		color:#fff;
		padding: 10px 0 24px;
		font-weight: 300;
	}
	#sec03 .question_wrap span{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.1rem;
		display:block;
		line-height: 1.8;
		font-size: 1.4rem;
		color:#fff;
		position:relative;		
	}
	#sec03 .question_wrap span:after{
		content: "";
		display: block;
		width: 90px;
		height: 1px;
		position: absolute;
		top: 50%;
		left: 100px;
		background: #fff;
	}

	#sec03 .question_wrap h3{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		letter-spacing: 0.1rem;
		line-height: 1.8;
		font-size: 2.0rem;
		color:#fff;
	}


	/* ============================================================
 	section 04
	==============================================================*/
	#sec04 {
		width: 100%;
		padding: 0px 0 180px;
		position: relative;
	}
	#sec04 .wrapper {
	padding: 0 6%;
	}
	#sec04 h2 {
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		font-size: 3.0rem;
		letter-spacing: 0.08em;
		font-feature-settings: 'palt';
		line-height: 1.2;
		color: #000000;
		padding: 57px 0 0;
		position: relative;
		text-align: left;
		margin-bottom: 25px;
	}
	#sec04 h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px 0 0 2px;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	#sec04 .inline_wrap{
		display: flex;
		flex-direction: column;
	}
	#sec04 .inline_wrap .img_box{
		order: 999;
		margin: 59px 0 0;
	}
	#sec04 p.body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		padding: 12px 0 0;
		color: #000;
	}
	#sec04 ul.btnul_wrap{
		margin: 34px 0 0;
	}
	#sec04 ul.btnul_wrap li{
		position:relative;
		border-bottom: 1px solid #adadad;
		transition: all 0.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;
	}

	#sec04 ul.btnul_wrap li::before{
		position: absolute;
		display: inline-block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #005292;
		border-right: 2px solid #005292;
		transform: rotate(45deg) translate(0, -50%);
		top: 48%;
		right: 18px;
	}
	#sec04 ul.btnul_wrap a{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.5rem;
		display: block;
		padding: 20px 0;
		transition: all 0.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;
	}
    
    
	#sec02 ul.btnul_wrap li.nolink a,
	#sec04 ul.btnul_wrap li.nolink a{
		  display: flex;
		  justify-content: space-between;
		  align-items: center;
	}
	#sec02 ul.btnul_wrap li.nolink::before,
	#sec04 ul.btnul_wrap li.nolink::before{
		display:none;
	}
	#sec02 ul.btnul_wrap li.nolink span,
	#sec04 ul.btnul_wrap li.nolink span{
		color: #ffffff;
		text-align: center;
		display: unset;
		background: #a7a7a7;
		padding: 0 14px 3px;
		border-radius: 4px;
		font-size: 1.2rem;
		white-space: nowrap;
	}
	
}